.mainContent {
	padding: 20px;

	.txtTitle {
		padding: 0;
		margin-top: 0;
	}

	.centerDesc {
		display: flex;
		align-items: center;
	}

	.card_div {
		.heading {
			display: flex;
			flex-direction: row;
			justify-content: space-between;
			width: 100%;
			align-items: center;
			margin-bottom: 10px;

			.heading_lbl {
				font-size: 20px;
				//font-family: open-bold;
				display: block;
				text-align: left;
				color: var(--ion-color-primary);
			}
			.small_lbl {
				font-size: 12px;
				color: lightgray;
				//font-family: open-regular;
			}
		}
		.card {
			display: flex;
			width: 100%;
			flex-direction: row;
			// padding: 10px;
			.image_div {
				border-radius: 10px;
				background-position: center;
				background-repeat: no-repeat;
				background-size: cover;
				width: 100%;
				height: 100px;
			}
			.desc_div {
				.heading_lbl {
					font-size: 1rem;
					display: block;
					text-align: left;
				}
				.small_lbl {
					font-size: 0.8rem;
					color: lightgray;
					display: block;
					text-align: left;
				}
			}
			.ratting {
				background: green;
				padding: 2px 5px;
				text-align: center;
				.rateNumber {
					color: white;
					font-size: 0.8rem;
				}
			}
		}
		.cardClosed {
			display: flex;
			width: 100%;
			flex-direction: row;
			background: #ebebeb;
			margin: 10px 0px;
			border-radius: 15px;
			.image_div {
				border-radius: 10px;
				background-position: center;
				background-repeat: no-repeat;
				background-size: cover;
				width: 100%;
				height: 100px;
			}
			.desc_div {
				.heading_lbl {
					font-size: 1rem;
					display: block;
					text-align: left;
				}
				.small_lbl {
					font-size: 0.8rem;
					color: lightgray;
					display: block;
					text-align: left;
				}
			}
			.ratting {
				background: green;
				padding: 2px 5px;
				text-align: center;
				.rateNumber {
					color: white;
					font-size: 0.8rem;
				}
			}
			.closed {
				position: absolute;
				bottom: 0px;
				right: 0px;
				color: var(--ion-color-primary);
				font-weight: bold;
				border-radius: 5px;
				font-size: 1rem;
				padding: 5px;
			}
		}
	}
}
